[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Freeze exception request for wbxml2_0.9.2-5



Michael Banck wrote:
> Hi,
> 
> wbxml2_0.9.2-5 fixes #487217.  Although filed only at important
> severity, we have seen several users who were totally unable to use
> libsyncml with their mobile, but where it worked fine for them after
> upgrading to wbxml2_0.9.2-5.  The patch was written by the libsyncml
> upstream author; unfortunately, the wbxml2 upstream author seems to be
> MIA currently so there was no way to ask his opinion on it.  According
> to the patch author, the whole patch is needed to fix syncml usage with
> wbxml.

unblocked

Cheers

Luk


Reply to: